Subject: [PATCH 00/12] Gigaset driver patches for 2.6.32

From: Tilman Schmidt <[email-masked]>
Date: Sun, 6 Sep 2009 20:58:52 +0200 (CEST)

Dave,

following is a series of patches for the Gigaset driver which I would
appreciate getting merged into kernel release 2.6.32.

The first one is a bugfix I had already submitted for 2.6.31 but which
seems to have fallen through the cracks. Please disregard if it's
already present your tree.

The next eight patches provide various small bugfixes, error handling
and documentation improvements.

The final three patches add an alternative interface to the driver,
connecting to the Kernel CAPI subsystem instead of the obsolescent
ISDN4Linux subsystem. They have been presented on the i4ldeveloper
mailing list and didn't draw any protests. (In fact, no comments at
all. I'm determined to take that as a positive sign.)

Would you please take these into your net tree for 2.6.32.

Thanks,
Tilman